a {
	text-decoration: none;
	background-color: white;
	color: green;
}
a:hover {
	text-decoration: underline;
	background-color: white;
	color: red;
}
img {
	border: none;
}
.ext {
	position:relative;
	cursor: alias;
	background: url('../img/ext_link.png') right no-repeat;
	padding-right:12px;
}